import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //修改用户的题库试卷做题历史
    editrecordexam(data) {
        return request({
            url: '/exam/record/edit',
            method: 'post',
            data
        })
    },
    //查询用户的题库试卷做题历史列表
    inquireselectExamListrecord(data) {
        return request({
            url: '/exam/record/list',
            method: 'get',
            params: data
        })
    },
    //查询用户的做题历史试卷列表
    inquireselectExamList(data) {
        return request({
            url: '/exam/record/selectExamList',
            method: 'get',
            params: data
        })
    },
    //获取用户的题库试卷做题历史详细信息
    obtainrecordexam(data) {
        return request({
            url: `/exam/record/` + data,
            method: 'get',
        })
    },
}